package com.kfb.kfbv1.db;

import androidx.annotation.NonNull;
import androidx.room.Database;
import androidx.room.DatabaseConfiguration;
import androidx.room.InvalidationTracker;
import androidx.room.RoomDatabase;
import androidx.sqlite.db.SupportSQLiteOpenHelper;


@Database(entities = {User.class,Urzadzenia.class}, version = 2, exportSchema = false)
public abstract class DbAbstractManage extends RoomDatabase {
    private static DbAbstractManage INSTANCE;
    public static final String DB_NAME = "kfbk.db";
    public abstract UserDao daoUsers();
    public abstract UrzadzenieDao daoUrzazenie();




}
