package com.kfb.kfbv1.db;

import androidx.room.Dao;
import androidx.room.Delete;
import androidx.room.Insert;
import androidx.room.Query;

import java.util.List;
@Dao
public interface UserDao {
    @Query("SELECT * FROM user")
    List<User> getAll();

    @Query("SELECT * FROM user WHERE login IN (:userIds)")
    User loadAllByIds(String userIds);

    @Insert
    void insertAll(User user);

    @Delete
    void delete(User user);

}


